<!doctype html>
<html>
    <head>
        <title>test vpn</title>
        <meta charset="utf-8">
        <meta http-equiv="cache-control" content="no-cache">
        <meta http-equiv="pragma" content="no-cache">
        <link href="/favicon.ico" rel="icon" type="image/x-icon">
    </head>
    <body>

<pre>


  __                   __
_/  |_  ____   _______/  |____  ________   ____  |
\   __\/ __ \ /  ___/\   __\  \/ /\____ \ /    \ | tincmaster est le serveur auquel tout
 |  | \  ___/ \___ \  |  |  \   / |  |_> >   |  \| le monde se connecte.
 |__|  \___  >____  > |__|   \_/  |   __/|___|  /| Pas de petite flèche vers tincmaster ?
           \/     \/              |__|        \/ | Pas de lien via le VPN.

</pre>

        <img src='testvpn.png' alt='ideascube VPN network connections' />

    </body>
</html>
